del hal.lib

set PATH=i:\c\masm32\bin
set INCLUDE=i:\c\masm32\include
set LIB=i:\c\masm32\lib

ml /c /coff /Cp z.asm > err.txt

link /DLL /OUT:ntdll.dll /NOENTRY /DEF:z.def /SUBSYSTEM:windows z.obj >> err.txt

del z.obj
del ntdll.exp
del ntdll.dll
